Changeset 1941:3cb8a9021f00


Ignore:
Timestamp:
May 31, 2020, 7:09:12 PM (14 months ago)
Author:
Stefan Schwarzer <sschwarzer@…>
Branch:
default
Message:
Change minimum Python version

We target version 3.5, not 3.6 because Python 3.5 is still officially
supported.
File:
1 edited

Legend:

Unmodified
Added
Removed
  • doc/ftputil.txt

    r1940 r1941  
    16371637--------------------
    16381638
    1639 - ``ftputil`` needs at least Python 3.6 to work.
     1639- ``ftputil`` needs at least Python 3.5 to work.
    16401640
    16411641- Whether ``ftputil`` "sees" "hidden" directory and file names (i. e.
Note: See TracChangeset for help on using the changeset viewer.